/** Responsive style addon for UVP player **/

.ctd-uvp-outer {
  display: block;
  height: auto !important;
  position: relative;
  width: 100% !important;
}
.ctd-uvp-wrapper {
  padding-top: 56.25%;
}
.ctd-uvp-inner {
  bottom: 0;
  height: 100%;
  left: 0;
  line-height: normal;
  position: absolute !important;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}

/** Resolution with theme layer styles **/

.ctd-uvp-inner button,
.ctd-uvp-inner div {
  -webkit-font-smoothing: initial;
}
.ctd-uvp-inner .row {
  margin-left: 0;
}
.cvui-iristv-inner-panel {
  display: none !important;
}
.cvui-button {
  padding: 0;
}

/** Overlays **/
.cvui-overlay-btn {
  background: rgba(100, 100, 100, 0.5);
  border: .5px solid hsla(0, 0%, 100%, .5);
  border-radius: 5px;
  color: #fff;
  font-family: unset;
  font-size: 11px;
  margin: 10px;
  padding: 10px;
  position: absolute;
  z-index: 9;
}
.cvui-mute-btn {
  font-family: Arial, Helvetica, sans-serif;
  left: 0;
  top: 0;
}
.cvui-mute-btn:before {
  content: "\f12d";
  font-family: CVUIFont;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  margin-right: 5px;
  position: relative;
  top: 2px;
}


/** Endslate **/

.end-screen-overlay {
  background: rgba(0, 0, 0, 0.8);
  background: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0.8), rgba(255, 255, 255, 0));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(255, 255, 255, 0));
  height: 100%;
}
.end-screen-outer {
  background-size: contain;
  color: #fff;
  height: 100%;
  font-size: 1.2em;
  line-height: 1.5;
  padding: 10px 12px;
  word-wrap: break-word;
  z-index: 1;
}
.end-screen-outer > form {
  box-sizing: inherit;
  font-size: inherit;
  color: inherit;
}
.end-screen-outer > form > h1,
.end-screen-outer > form > h2 {
  background: none;
  color: #fff;
  line-height: 1.33333;
  font-weight: bold;
  padding: 0;
}
.end-screen-outer > form > h1 {
  font-size: 14px;
  padding: 0 0 5px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.end-screen-outer > form > h2 {
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.end-screen-outer > form > label {
  line-height: 25px;
  margin-bottom: .33333em;
  width: 100%;
  float: left;
  font-size: 10px;
}
.end-screen-outer > form > label > input {
  border: 0;
  color: #333;
  display: block;
  font-size: 12px;
  min-height: 30px;
  padding: 0 .5em;
  width: 100%;
}
.end-screen-outer > form > button {
  background: rgba(100, 100, 100, 0.5);
  border: 0;
  border-radius: 5px;
  color: inherit;
  cursor: pointer;
  display: block;
  font-size: 12px;
  line-height: inherit;
  margin: 0 auto;
  overflow: visible;
  outline: 0;
  padding: 5px 10px;
  position: relative;
  text-transform: none;
  text-decoration: none;
  top: 5px;
  transition: none;
  -webkit-appearance: none;
}

@media screen and (min-width: 768px) {
  .cvui-iristv-inner-panel {
    display: flex !important;
  }
  .end-screen-outer {
    padding: 20px 24px;
  }
  .end-screen-outer > form > label {
    line-height: 30px;
    font-size: 12px;
  }
  .end-screen-outer > form > button {
    font-size: 14px;
    top: 20px;
  }
  .end-screen-outer > form > h1 {
    font-size: 16px;
    padding: 0 0 10px;
    white-space: initial;
  }
  .end-screen-outer > form > h2 {
    padding: 0 0 10px;
    white-space: initial;
  }
}
